Public Class TST
    Private dt As DataTable

    Private Sub TST_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        Dim o As New InversionDAO
        Me.DataGridView1.DataSource = o.VistaInversiones_ValorNominal
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click

    End Sub
End Class